# test the scenario with new cluster
answers-file: answers-02.yaml
expected-files:
  - xebialabs/xld-infra-env.yaml
  - xebialabs/xld-cloudformation-apps.yaml
  - xebialabs/xld-kubernetes-invoice-app.yaml
  - xebialabs/xld-kubernetes-store-app.yaml
  - xebialabs/xld-kubernetes-notification-app.yaml
  - xebialabs/xlr-pipeline-ci-cd.yaml
  - xebialabs/xlr-pipeline-destroy.yaml
  - xebialabs/USAGE.md
  - xebialabs.yaml
not-expected-files:
  - docker/docker-compose.yml
  - docker/data/configure-xl-devops-platform.yaml
  - docker/jenkins/jenkins.yaml
  - kubernetes/aws-auth-cm.yaml
  - cloudformation/cfn-secret-provider.zip
  - cloudformation/eks-master.yaml
  - cloudformation/eks-user.yaml
  - cloudformation/eks-vpc.yaml
  - cloudformation/eks-workers.yaml